Минимальные требования к хостингу

Главная/Минимальные требования к хостингу

Минимальные требования к хостингу

Osclass не имеет каких либо специфических требований к хостингу.
Требуется:
1. Наличие PHP версии не ниже 5.1 для Osclass до версии 3.6.1. Начиная с версии Osclass 3.7.0 требуется PHP 5.6 или Выше( хотя 3.7.0 можно запустить на более низкой версии см. меню Скачать).
2. Наличие базы данных MySQL
3. MySQLi модуль для PHP
4. GD модуль для PHP

На практике PHP Лучше всего использовать не ниже версии 5.4.( Ряд плагинов  Osclass не будут работать с более низкой версией.
MySQLi модуль для PHP есть на 99.9% хостингов, если в тарифе включено использование MySQL.
GD модуль PHP используется для обработки изображений, он как правило то же есть на 99.9% хостингов.
Но в Osclass есть возможность использовать другой модуль для обработки картинок — ImageMagick.
Требования к PHP memory limit — минимально 64MB, но премиум шаблонам с множеством функций этого лимита может не хватить.
Лучше выбрать хостинг с лимитом в 128MB.

Хостинг osclass

Недорогой и очень быстрый хостинг Fozzy:

1) 1 сайт — 120 руб в месяц
1 база данных MSQL
10 гб диска
memory_limit -256Mb ( Более чем достаточно для Osclass)

2) 5 сайтов, 5 баз, 50 гб диска — 299  руб в месяц

Введите промо-код osclass  и получите скидку -10% при оплате хостинга!

Сайт хостинга: https://fozzy.com

2017-04-19T00:20:58+00:00

Оставить комментарий